
VIRTUAL CREDIT CARD - Bug #14120

ANDROID[VCC][CARD MANAGEMENT][CARD REPLACEMENT] Status card Y & P, should DISABLE

from doing card replacement ###7635

01 August 2022 11:12 AM - Daniel Wong

Status: Closed Start date: 01 August 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Status card Y & P, should DISABLE from doing card replacement

profile uatloan06

Card Sample Data

5155959807313001

5452996944725028

History

#1 - 01 August 2022 01:29 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 02 August 2022 10:19 AM - Daniel Wong

- Subject changed from ANDROID[VCC][CARD MANAGEMENT] Copywriting style guide ###7635 to ANDROID[VCC][CARD MANAGEMENT][CARD

REPLACEMENT] Status card Y & P, should DISABLE from doing card replacement ###7635

#3 - 02 August 2022 10:53 AM - Daniel Wong

- Status changed from Resolved to Closed

tested good
